@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, .container-max {
        max-width: 1440px;
    }
    .container-max {
        margin: 0 auto;
    }
}

@media (max-width: 991px) {
    .row > * {
        padding-left: calc(var(--dstnc) * 1px);
        padding-right: calc(var(--dstnc) * 1px);
    }
    footer > .container > .row > div:nth-child(1) {
        padding-left: calc(var(--dstnc) * 1px);
    }
    footer > .container > .row > div:nth-child(2) {
        padding-left: calc(var(--dstnc) * 1px);
        padding-right: calc(var(--dstnc) * 1px);
    }
}
@media (max-width: 575px) {
    .row > * {
        padding-left: calc(var(--dstnc) * 1.5px);
        padding-right: calc(var(--dstnc) * 1.5px);
    }
}
@media (min-width: 992px) {
    .row > * {
        padding-left: calc(var(--dstnc) * 3px);
        padding-right: calc(var(--dstnc) * 3px);
    }
    .mstr-pic-text .container .row .col-12.col-md-8.col-xl-6 {
        transform: translateX(calc(var(--dstnc) * 6px));
    }
    .mstrn-hero .row .col-9.col-md-8.col-xl-6 {
        transform: translateX(calc(var(--dstnc) * 3px));
    }
    footer > .container > .row > div:first-child {
        padding-left: calc(var(--dstnc) * 3px);
    }
    footer > .container > .row > div:nth-child(2) {
        padding-left: calc(var(--dstnc) * 3px);
        padding-right: calc(var(--dstnc) * 3px);
    }
}
.container-fluid > .row > * {
    padding: 0;
}
.row > .col-12 > .row {
    margin: 0;
}
.row > .col-12 > .row > * {
    padding: 0;
}
@media (max-width: 991px) {
    .mstrn-cntct-vstgng .row > * {
        padding-left: calc(var(--dstnc) * 3px);
        padding-right: calc(var(--dstnc) * 3px);
    }
}
.contentLayout h1, .contentLayout .h1, .contentLayout h2, .contentLayout .h2, .contentLayout h3, .contentLayout .h3, .contentLayout h4, .contentLayout .h4, .contentLayout h5, .contentLayout .h5, .contentLayout p, .contentLayout .p, .contentLayout ul, .contentLayout ol {
    margin-bottom: calc(var(--dstnc) * 1.5px);
}
.divider-smll {
    height: calc(var(--dstnc) * 1.5px);
}
.divider-mdm {
    height: calc(var(--dstnc) * 3px);
}
.divider-lrg {
    height: calc(var(--dstnc) * 6px);
}
@media (max-width: 1399px) {
    .divider-smll {
        height: calc(var(--dstnc) * 1px);
    }
    .divider-mdm {
        height: calc(var(--dstnc) * 2px);
    }
    .divider-lrg {
        height: calc(var(--dstnc) * 3px);
    }
}

.mstrn-img-block-txt {
    padding: calc(var(--dstnc) * 2px);
}
@media (max-width: 991px) {
    .mstrn-img-block-txt {
        padding-left: calc(var(--dstnc) * 1px);
        padding-right: calc(var(--dstnc) * 1px);
    }
}
form .form-control {
    padding-left: calc(var(--dstnc) * 1px);
    padding-right: calc(var(--dstnc) * 1px);
    padding-top: calc(var(--dstnc) * .5px);
    padding-bottom: calc(var(--dstnc) * .5px);
}
.formbuilder-mz > .row > div[class^="col"]:not(.col-hidden) {
    margin: calc(var(--dstnc) * .75px) 0;
}